branches with status:
Name Status Last Modified Last Commit
lp:~launchpad-committers/storm/lp 1 Development 2019-04-15 09:15:30 UTC 2019-04-15
411. Merge trunk.

Author: Colin Watson
Revision Date: 2019-04-15 09:15:30 UTC

Merge trunk.

lp:meta-lp-deps bug 2 Mature 2019-04-12 11:05:32 UTC 2019-04-12
195. Drop PostgreSQL 9.3, 9.5, and 9.6 sup...

Author: Colin Watson
Revision Date: 2019-04-12 11:05:32 UTC

Drop PostgreSQL 9.3, 9.5, and 9.6 support.

lp:~launchpad-committers/html5-browser/packaging 1 Development 2016-11-14 08:31:55 UTC 2016-11-14
31. Add debian/compat to make newer debhe...

Author: William Grant
Revision Date: 2016-11-14 08:31:55 UTC

Add debian/compat to make newer debhelpers happy.

lp:~launchpad-committers/lpreview-body/packaging 2 Mature 2011-05-05 23:12:12 UTC 2011-05-05
23. * New upstream snapshot: - Use lazy...

Author: Max Bowsher
Revision Date: 2011-04-26 21:59:05 UTC

* New upstream snapshot:
  - Use lazy hook installation with bzr >= 2.4.
  - Correct regexp used for getting revno currently on edge.

lp:~launchpad-committers/bzr-tarmacland/debian 1 Development 2011-01-13 19:14:00 UTC 2011-01-13
2. Updating changelog

Author: Ursula Junque
Revision Date: 2011-01-13 19:14:00 UTC

Updating changelog

lp:~launchpad-committers/ubuntu/lucid/spidermonkey/ppa 1 Development 2010-11-30 20:57:47 UTC 2010-11-30
24. Build-Depends: ttf-bitstream-vera is ...

Author: Max Bowsher
Revision Date: 2010-11-30 20:40:19 UTC

Build-Depends: ttf-bitstream-vera is not satisfiable on lucid.

lp:~launchpad-committers/bzr-pqm/debian 1 Development 2010-11-16 19:44:22 UTC 2010-11-16
4. Mark source format as native, as requ...

Author: Max Bowsher
Revision Date: 2010-11-16 19:44:22 UTC

Mark source format as native, as required for recipe builds.

lp:~launchpad-committers/ubuntu/lucid/slony1/ppa-8.3 1 Development 2010-06-10 00:36:49 UTC 2010-06-10
20. Pare down to just the postgresql-spec...

Author: Max Bowsher
Revision Date: 2010-06-10 00:29:45 UTC

Pare down to just the postgresql-specific binary package.

lp:~launchpad-committers/ubuntu/lucid/slony1/ppa-8.4 1 Development 2010-06-10 00:36:26 UTC 2010-06-10
19. Backport to lucid.

Author: Max Bowsher
Revision Date: 2010-06-10 00:22:32 UTC

Backport to lucid.

lp:~launchpad-committers/ubuntu/lucid/python-defaults/launchpad-ppa bug 1 Development 2010-04-01 16:44:31 UTC 2010-04-01
51. * Merge with lucid, remaining changes...

Author: Max Bowsher
Revision Date: 2010-04-01 16:35:47 UTC

* Merge with lucid, remaining changes:
  - Restore Python 2.5 to supported status.
  - Add a postinst script to trigger byte-compilation for the version being
    restored to supported status.
* Bump version to 2.6.5.
* Update the valgrind support file to 2.6 (was still based on 2.4).
  LP: #376876.
* Sync the policy file from Debian.

lp:~launchpad-committers/ubuntu/lucid/python-support/launchpad-ppa 1 Development 2010-01-18 21:52:17 UTC 2010-01-18
27. * Merge from launchpad/ppa karmic (1....

Author: Max Bowsher
Revision Date: 2010-01-18 21:52:17 UTC

* Merge from launchpad/ppa karmic (1.0.3ubuntu1launchpad~maxb2):
  - Add 'Provides: pythonX.Y-support' for each supported Python version.
    (to allow the launchpad-dependencies package to block upgrades to
    versions lacking Python 2.5 support.)

111 of 11 results